RubyGems Navigation menu

dup_spree_promo 1.3.0.rc1

Required dependency for Spree

Gemfile
          gem 'dup_spree_promo', '~> 1.3.0.rc1'
  
  
  
  
  
  
  

install
          gem install dup_spree_promo --pre
  
  
  
  
  
  
  

Licenses:

  • BSD-3

Total downloads 242

For this version 242

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0.rc1 - December 9, 2012 (19.5 KB)

Runtime Dependencies: